
Foreman - Bug #5065

pressing "Cancel Build"/"Build" button returns a 404 if the host has been just renamed.

04/03/2014 03:26 PM - Anonymous

Status: Assigned   

Priority: Normal   

Assignee:    

Category: Host creation   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Related to Foreman - Bug #5389: URL doesn't update correctly after creating a... Closed 04/22/2014

History

#1 - 04/12/2014 11:00 PM - Arnold Bechtoldt

AFAIR I could reproduce this bug.

#2 - 04/22/2014 09:32 AM - Dominic Cleal

- Related to Bug #5389: URL doesn't update correctly after creating a new host added

#3 - 04/24/2014 10:31 AM - Anonymous

- Target version changed from 1.8.4 to 1.8.3

#4 - 05/19/2014 12:48 PM - Anonymous

- Target version deleted (1.8.3)
